$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -2200000.0
    - - 1500000.0
      - -2200000.0
    - - 1500000.0
      - -2300000.0
    - - 1600000.0
      - -2300000.0
    - - 1600000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 1f26e442-ba61-491c-95b3-49da243aa080
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - c6545940-bbb7-4b10-89b8-6f26a07ab729
  - 932f9d8c-2313-4816-bfd8-49d81a9e1a51
  - 5bf181bf-c2f1-4304-b4fc-245137372154
  - bd0559da-6f97-4be4-9562-92a6bb9fbe67
  - 7d8c9aae-b3dc-4f36-b77d-b707f0bfc822
  - 948c2650-7fff-45f9-9eef-8472b886f110
  - bcda26bf-4893-4f5e-a18d-7bb26dcd0062
  - 7b6b6de4-87ba-4b9d-8ee1-1946182c7264
  - 24327ce3-4996-4703-af62-bb94138f1e13
  - c5027077-c54b-4084-b1dd-41f57662f272
  - b6caddbc-f7cd-45c3-8079-e0397823719b
  - bb3cd49d-3309-4304-b87b-9946ebd91a45
  - 2679bd89-50c1-46db-8bf0-d9d9a93b2e29
  - 1c021cfd-2935-41c3-ac2f-52f4fe5b7141
  - 6f433e47-c936-4c36-a8ea-a86e09aba419
  - 262588b3-2f01-43a1-8570-f86d548ff0a7
  - 31b60d2a-b54d-4521-997b-a60de88d4d86
  - 29026f0c-9ac3-4ce8-a767-50998d89aae6
  - 2b5bedf7-a427-4fd0-8b24-9584f638e485
  - 4b5cdddd-f877-42a5-b232-3aaf54ce0500
  - 735281bf-5354-41bc-9707-d1d6d76f88c8
  - 7c3c2a38-a6b1-4fe6-83e3-1238297ead17
  - a8696bf0-ff63-451f-8287-4efe6281ec81
  - d440583f-1204-4e52-869d-da7f3e514851
  - e942283b-e3c8-4674-9e7e-bd1c34c2f828
  - 48040317-688d-40b4-926f-6aa888fe24ef
  - d6126b76-9713-4545-b462-ffb102e41921
  - 5dc5ffde-71c4-48be-95d9-db96e8eb715b
  - f6cff595-8a5d-4242-a35d-a2b0f5b9b9c5
  - 4663a423-ad6c-4206-95ea-e7be88b4b8b4
  ls5_nbart_tmad_annual:
  - 5d3e30de-a422-4d6b-ba0e-f2a85ef35475
  ls7_fc_albers:
  - 22e17a0a-522b-4509-ad70-37b83c92264d
  - 6bd33c80-ccb8-451d-b2db-261393d913fe
  - b5a6c9c8-96ff-4135-9b10-6c7fa2171c4d
  - e9512a82-3e29-497c-89f1-8e6146db0661
  - abb122bc-42e6-4647-aae5-fecc92513622
  - 6d2b6e56-e794-42c3-8045-db47e87b8c6f
  - 203dac57-044d-40d5-b5db-f0ff9c54983c
  - 2f3f5041-cb1f-4ba0-b0ba-b33a34a45b57
  - 078d9d30-c57c-4c61-9d38-399dc64e61a5
  - 9f296930-e095-4449-a28e-85242534c057
  - 969c3a83-447b-400f-bbb3-e45b211a55ea
  - 38af9d61-7759-4cb6-ae49-c7015fb849ba
  - 7a9d3bf3-54ad-46e7-be4a-97d5cc2551ee
  - 19370a4e-1e29-4783-99c9-1a3625e26dbf
  - 17b0440d-c3f3-48e0-ab3b-87583fdd756d
  - 390b4231-b04e-45d8-bcf0-8c9dafc55e45
  - 6c68e932-c7bf-4047-be46-7d28f60c2ac0
  - dc781349-830c-4c8e-8f9c-1fb02b67f706
  - 4d4cca7d-c934-4e72-89d1-9d4f2d072eab
  - 0b4714af-90b1-4135-8d10-dfb855c8eca3
  - 6ff73658-b6c5-474f-9c4a-65e970e98bba
  - ec00797e-afa3-4f91-a98f-6db7b6422bcb
  - 7d67910b-5fee-4bde-b93c-f59459724c7f
  - 052ad707-b946-4112-b643-6c91c8371dae
  - e5a2af48-40a0-4bdb-a9d1-1d4f9f947b3b
  - 2c0bf801-7122-43a2-a54d-928269ac6807
  - 059de778-8a52-42d0-8d9d-6486806c1f43
  - cb6cd93f-dad9-4065-8ba3-10c6446828ff
  - 59a13869-7860-4913-9b42-3cdf9b938e81
  - 89c9914c-3bed-438a-b965-7147cc85f31f
  - b3711df8-3eb0-479c-8aad-b75779f9f8f8
  - 089f7341-de84-42d1-a9c5-9f7488ce00e6
  - 57afe6a7-8a80-4096-ac1b-5e45aef92421
  - 6a16e496-89e1-4faf-b9b2-dc3eabd447aa
  - 2060eabc-f24e-414e-affb-d5cda287a1e6
  - 741ee2cb-fd19-4ce8-80a1-537362a3c9b0
  - c47c16e2-94f8-4a78-9d5c-8df665fa1d82
  - 804915aa-7a49-415c-9db9-50c02fb8e7ea
  - 2f0aec33-8c30-4983-b364-3d45804e68d3
  - d1e6f179-949e-4576-8ea4-1d69618bf379
  - 15784607-8f29-49e8-9905-127ec26663d9
  - 5865b01d-77f8-427c-ae3c-96707032fe14
  - d24c5515-a43f-4980-8835-290f7aeb28d2
  - d48d02a1-f027-48b3-b399-b0712840ad83
  - 270b0c9b-1418-460e-967c-79382d7c44b5
  - d0e06822-ead8-49c6-9ac8-306d64513315
  - 274458ea-bc3b-4338-881a-7455bb97138a
  - 57903c94-3250-42e2-b5f3-abfa6e778a94
  - e0f762da-18b0-4dc6-a8dc-5440a985856a
  - 40a4df77-a29c-444c-bd59-6ce094756723
  - 107e9998-2afc-4aa0-8349-9d4d6d131db2
  ls7_nbart_geomedian_annual:
  - 6f3a0970-c856-4da3-9acb-ecdd1f13c289
  ls7_nbart_tmad_annual:
  - c39d6441-eefa-45b2-97a9-7ffecaeed154
  wofs_albers:
  - f256ff17-2d3e-48a2-a016-284439b4a56f
  - 867e79b5-7dea-4846-a7e3-1c1ab0b8db4d
  - 9340d34a-9d0e-4d69-9a58-8c4ab383d711
  - 126cb243-f789-438a-b2ef-1156c55a33a1
  - e7ff10ed-07e5-4562-86a5-fdb765a8f505
  - ee0636e0-5477-47ab-9db2-9c8ca49d9904
  - 26ee6958-f11b-4ee9-a428-9482345537dc
  - 45e9082b-7bff-47e0-96d2-46f4f11d39de
  - 5f34bc46-6cea-4e69-b4ea-c049e5d19c25
  - 8faed345-f712-422f-a6ef-2baeb23d3acc
  - 8660e630-f699-4ed5-856f-b4837c8779e9
  - dcb0efc5-069c-4599-82ab-fdf3e7240000
  - 88f9f9c2-52d3-4824-aa5f-1ba36a899ee8
  - daff0bd5-e180-4437-8edd-7a47b003f685
  - f2b28a71-f9e9-4f12-b8c9-ed4ea5e097c0
  - 00591a01-70f4-4f6b-97f2-d843aa3af8ed
  - c5cb818b-dc57-4ed5-af95-7c166f7f4601
  - 1340390f-e643-471e-9e5b-78db898a24c5
  - 73c00893-19e0-4aaa-8664-d57aab209b79
  - 6559332e-c79d-4344-8054-41725ecac752
  - 1da295ae-7bee-4d0d-96f7-80904f79c609
  - 6ce6f92b-38f7-4af9-ad0d-ec9f1cfa9336
  - 24bb14df-f85c-4d60-b17d-99463f47e482
  - 2a6437a5-8766-4f73-a095-10640c88bde9
  - 68a665ca-6d9f-43be-939d-188a28cdfe70
  - 31d3f690-bdf1-4a91-8851-28508fd6de7c
  - ee946303-4da2-45e9-a421-e0f3f5c2c75d
  - 485ae37d-c749-4310-98c9-252209653ce5
  - 9bbdba6b-6c38-42d9-b3e1-0dde8ff6effc
  - 5818d554-dd66-4d54-abcc-521ff59410ff
  - ea93e9fb-cdff-47eb-bfe5-3225d1792431
  - 6daa16db-d1ae-4bdd-b0f7-3288ea6fe557
  - d73c03b6-5ff7-4815-8d1e-def429ccffc6
  - c1616eb7-8400-4861-8890-5232f9db504f
  - 1e2777ee-4d51-4fd7-8720-be91bff3cf69
  - ad3a5834-7962-46ba-85c1-a15c779df2ec
  - da6d2a6c-7f4f-4a94-8504-bacbc9bdda11
  - a00404e8-2bd1-450b-ae66-1f1238c30028
  - c9653d65-cd23-4bf6-9b56-e38e25bc803b
  - b5cbd9ba-8aed-4eda-b3aa-5d7d39a2cef0
  - 1c74a0ab-fd66-4721-9dbe-7c41fb98b128
  - 823536ca-01be-4441-be13-cbc310ab1e0e
  - c17e6cbd-aed5-4ee3-a322-47b6acd7deb1
  - 319cb3db-21ff-46f3-a591-ae0adc707e55
  - 16880171-61ee-4d14-97c0-c49ece141dea
  - 297dd039-4ab0-4e6c-98cc-8e5fa1ca4e8f
  - 99dd81ee-92ba-4a67-a889-6dc8597451d6
  - ca52c970-c0a8-4137-b800-fc2c05b16349
  - 75802509-dd3a-4476-b041-853d3bc7fe55
  - b3055e7e-0150-41d7-a295-7e64b4c72fd4
  - 19c7d9ec-5bf1-4a35-b584-42452cb46d3d
  - 70079e24-c882-4ea4-8e7a-95df9dd321fa
  - 65beaa60-cdc0-4559-b5db-f7fc578582a0
  - 980d92c0-c663-487d-988d-b1537d5967be
  - 8baeef5a-01cf-4e8f-9104-57568e397e5d
  - f1d2c157-da15-4222-9375-606f4e1c6403
  - 1b29dd14-442b-4c6f-a741-b38c14024e37
  - 9a04a50d-0827-43aa-b981-f804be0252e0
  - c9e2053e-252d-47e4-8915-80517d83ecc8
  - 9adb6514-57bc-4533-aaf3-25d198f367a0
  - 90555f1a-78b6-4dbc-a406-5c70d12c7287
  - a9bbbd09-2ddf-416e-939f-425a76f75b96
  - 842582e5-d55a-4ef0-bd60-09f3caeb126e
  - 83c2955d-0661-4da4-87c7-5619384da365
  - 51f0d0cf-cd3e-4746-af67-d972a7d4a72b
  - 77d1d4b5-2915-4389-a6a9-0d0f570f4ca7
  - ff2fe56e-4bdc-477c-9a2d-6ddfcf2b1267
  - beb55bc3-2d24-4243-bfef-4f557e80f3c2
  - 55f52676-684b-4726-a8c0-372295ac8e3a
  - 72a63d3d-c2de-44e4-a877-80a2633af090
  - 5655691b-14af-4354-9ab4-f666f9f76760
  - 4ac2726f-523b-4274-a921-1af252b29af9
  - ab59dbdd-3029-4646-a7a4-2dc267a72ce6
  - f6e1d4f8-c908-43b7-9017-ddf1b9e05487
  - c2e443c0-332c-4572-8edb-d9d5c3874552
  - 039f897c-fcff-4924-945e-1929928fa31e
  - c69564ef-5e07-4944-8181-70fa3f896163
  - e0e8c6d7-9ec5-4ec7-b734-ecc5ca0f61d9
  - 3b0251eb-fbed-487b-a857-291789aadeba
  - c9516eaf-2f2b-4ed4-9225-c7b5344b3b49
  - 57d2e744-875d-470c-bd4b-f5d54b25af19
  wofs_annual_summary:
  - b4310a2b-de93-4ced-af58-0ab52d91cd94
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-23_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:56:22.301987Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
